.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.772461;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.640000px;}
.ls1{letter-spacing:-0.600000px;}
.lsf{letter-spacing:-0.520000px;}
.ls3{letter-spacing:-0.480000px;}
.ls4{letter-spacing:-0.320000px;}
.ls2{letter-spacing:-0.240000px;}
.ls8{letter-spacing:-0.160000px;}
.ls9{letter-spacing:-0.032000px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.640000px;}
.lsb{letter-spacing:0.960000px;}
.lsc{letter-spacing:1.440000px;}
.lse{letter-spacing:1.600000px;}
.lsd{letter-spacing:2.080000px;}
.ls7{letter-spacing:8.896000px;}
.ls5{letter-spacing:29.472000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._12{margin-left:-14.300000px;}
._13{margin-left:-10.722400px;}
._c{margin-left:-7.364800px;}
._14{margin-left:-5.770800px;}
._5{margin-left:-3.919200px;}
._0{margin-left:-2.208000px;}
._2{margin-left:-1.172800px;}
._1{width:1.079200px;}
._7{width:2.882400px;}
._15{width:5.954400px;}
._3{width:7.306400px;}
._e{width:10.004800px;}
._4{width:12.074400px;}
._16{width:15.074000px;}
._9{width:17.900000px;}
._19{width:19.040000px;}
._8{width:29.728000px;}
._6{width:36.448000px;}
._10{width:37.670400px;}
._18{width:45.728000px;}
._1b{width:49.727200px;}
._d{width:58.720000px;}
._11{width:60.060800px;}
._f{width:61.519200px;}
._17{width:74.720000px;}
._b{width:83.104000px;}
._1a{width:99.104000px;}
._a{width:135.104000px;}
.fc2{color:rgb(141,139,139);}
.fc3{color:rgb(255,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:20.000000px;}
.fs0{font-size:24.000000px;}
.fs7{font-size:30.000000px;}
.fs2{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs5{font-size:56.000000px;}
.fs4{font-size:80.000000px;}
.fs6{font-size:92.000000px;}
.y0{bottom:38.543466px;}
.y3f{bottom:42.504931px;}
.y7c{bottom:42.505091px;}
.y40{bottom:45.290499px;}
.y7d{bottom:45.859658px;}
.y7b{bottom:79.132947px;}
.y76{bottom:82.734191px;}
.y74{bottom:84.321218px;}
.y7a{bottom:93.586746px;}
.y79{bottom:108.040546px;}
.y77{bottom:111.245435px;}
.y73{bottom:114.989612px;}
.y75{bottom:115.374886px;}
.y78{bottom:122.494345px;}
.y72{bottom:152.254237px;}
.y71{bottom:167.671623px;}
.y70{bottom:183.089009px;}
.y6f{bottom:198.506396px;}
.y6e{bottom:213.923782px;}
.y41{bottom:222.677645px;}
.y6d{bottom:229.341008px;}
.y6c{bottom:266.204299px;}
.y38{bottom:267.912096px;}
.y37{bottom:283.329482px;}
.y6b{bottom:285.476032px;}
.y36{bottom:298.746868px;}
.y3e{bottom:300.621526px;}
.y35{bottom:314.164255px;}
.y69{bottom:327.720634px;}
.y34{bottom:329.581480px;}
.y67{bottom:330.932589px;}
.y68{bottom:331.960415px;}
.y33{bottom:344.998866px;}
.y66{bottom:347.377641px;}
.y32{bottom:360.416253px;}
.y6a{bottom:368.395071px;}
.y31{bottom:375.833639px;}
.y30{bottom:391.250864px;}
.y64{bottom:392.903255px;}
.y65{bottom:396.115210px;}
.y2f{bottom:406.668251px;}
.y62{bottom:408.320641px;}
.y63{bottom:411.532597px;}
.y2e{bottom:422.085637px;}
.y61{bottom:426.949983px;}
.y2d{bottom:437.503023px;}
.y60{bottom:442.367208px;}
.y2c{bottom:452.920249px;}
.y5f{bottom:457.784595px;}
.y2b{bottom:468.337635px;}
.y5e{bottom:473.201981px;}
.y2a{bottom:483.755021px;}
.y5d{bottom:488.619367px;}
.y29{bottom:498.208821px;}
.y5c{bottom:504.036593px;}
.y28{bottom:512.662620px;}
.y5b{bottom:519.453979px;}
.y27{bottom:527.116420px;}
.y5a{bottom:534.871365px;}
.y26{bottom:542.533806px;}
.y59{bottom:550.288751px;}
.y58{bottom:565.705977px;}
.y39{bottom:566.260842px;}
.y57{bottom:581.123363px;}
.y56{bottom:596.540750px;}
.y55{bottom:611.958136px;}
.y3d{bottom:611.988007px;}
.y54{bottom:627.375361px;}
.y3c{bottom:627.405393px;}
.y53{bottom:642.792748px;}
.y3b{bottom:642.822619px;}
.y52{bottom:658.210134px;}
.y3a{bottom:658.240005px;}
.y51{bottom:673.627520px;}
.y25{bottom:680.273698px;}
.y50{bottom:689.044746px;}
.y24{bottom:695.690924px;}
.y4f{bottom:704.462132px;}
.y23{bottom:711.108310px;}
.y4e{bottom:719.879518px;}
.y22{bottom:726.525696px;}
.y4d{bottom:735.296904px;}
.y5{bottom:746.079760px;}
.y4c{bottom:750.714291px;}
.y4b{bottom:766.131516px;}
.y1a{bottom:772.124543px;}
.y4a{bottom:781.548902px;}
.y19{bottom:787.541769px;}
.y18{bottom:790.753724px;}
.y49{bottom:796.966289px;}
.y16{bottom:801.931329px;}
.y17{bottom:806.171111px;}
.y48{bottom:812.383675px;}
.y15{bottom:821.588497px;}
.y47{bottom:827.800900px;}
.y14{bottom:837.005883px;}
.y46{bottom:843.218287px;}
.y13{bottom:852.423109px;}
.y45{bottom:858.635673px;}
.y12{bottom:867.840495px;}
.y44{bottom:874.053059px;}
.y11{bottom:883.257881px;}
.y43{bottom:889.470285px;}
.y10{bottom:898.675267px;}
.y42{bottom:909.770164px;}
.yf{bottom:914.092493px;}
.ye{bottom:929.509879px;}
.yd{bottom:944.927265px;}
.yc{bottom:960.344652px;}
.yb{bottom:975.761877px;}
.ya{bottom:991.179263px;}
.y9{bottom:1006.596650px;}
.y8{bottom:1022.014036px;}
.y7{bottom:1037.431261px;}
.y6{bottom:1052.848648px;}
.y4{bottom:1071.903734px;}
.y3{bottom:1099.972692px;}
.y2{bottom:1111.535571px;}
.y1{bottom:1123.098610px;}
.y21{bottom:1141.559646px;}
.y20{bottom:1156.977032px;}
.y1e{bottom:1193.109282px;}
.y1f{bottom:1193.157622px;}
.y1d{bottom:1194.169388px;}
.y1c{bottom:1235.860410px;}
.y7e{bottom:1271.953314px;}
.y7f{bottom:1273.091310px;}
.y1b{bottom:1281.791373px;}
.hd{height:14.316406px;}
.h2{height:17.484375px;}
.he{height:21.855469px;}
.ha{height:21.870117px;}
.hc{height:23.296875px;}
.h4{height:23.312500px;}
.h5{height:23.328125px;}
.h3{height:29.140625px;}
.h6{height:34.968750px;}
.h8{height:40.796875px;}
.h7{height:58.281250px;}
.h9{height:67.023438px;}
.h1{height:1259.086541px;}
.hb{height:1259.889530px;}
.h0{height:1352.056592px;}
.w1{width:847.956242px;}
.w0{width:956.000000px;}
.x0{left:54.603243px;}
.x9{left:56.246961px;}
.x3{left:57.540255px;}
.x18{left:67.926595px;}
.x5{left:75.749794px;}
.x2{left:77.630715px;}
.xe{left:101.184145px;}
.x1{left:123.188770px;}
.x12{left:149.655444px;}
.xd{left:155.344620px;}
.x11{left:158.346032px;}
.x17{left:334.907545px;}
.xf{left:386.743849px;}
.xc{left:420.603159px;}
.x6{left:457.602477px;}
.x19{left:543.650121px;}
.x7{left:565.572199px;}
.x8{left:572.443696px;}
.x13{left:616.177039px;}
.x10{left:618.238793px;}
.xb{left:736.968245px;}
.x16{left:746.692440px;}
.x14{left:771.102338px;}
.x15{left:773.279241px;}
.xa{left:843.095751px;}
.x4{left:900.056248px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.531348pt;}
.ls1{letter-spacing:-0.498139pt;}
.lsf{letter-spacing:-0.431720pt;}
.ls3{letter-spacing:-0.398511pt;}
.ls4{letter-spacing:-0.265674pt;}
.ls2{letter-spacing:-0.199256pt;}
.ls8{letter-spacing:-0.132837pt;}
.ls9{letter-spacing:-0.026567pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.531348pt;}
.lsb{letter-spacing:0.797022pt;}
.lsc{letter-spacing:1.195533pt;}
.lse{letter-spacing:1.328370pt;}
.lsd{letter-spacing:1.726882pt;}
.ls7{letter-spacing:7.385740pt;}
.ls5{letter-spacing:24.468583pt;}
.ws0{word-spacing:0.000000pt;}
._12{margin-left:-11.872311pt;}
._13{margin-left:-8.902074pt;}
._c{margin-left:-6.114489pt;}
._14{margin-left:-4.791100pt;}
._5{margin-left:-3.253843pt;}
._0{margin-left:-1.833151pt;}
._2{margin-left:-0.973696pt;}
._1{width:0.895986pt;}
._7{width:2.393059pt;}
._15{width:4.943531pt;}
._3{width:6.066004pt;}
._e{width:8.306300pt;}
._4{width:10.024547pt;}
._16{width:12.514910pt;}
._9{width:14.861144pt;}
._19{width:15.807608pt;}
._8{width:24.681123pt;}
._6{width:30.260278pt;}
._10{width:31.275153pt;}
._18{width:37.964827pt;}
._1b{width:41.285089pt;}
._d{width:48.751195pt;}
._11{width:49.864369pt;}
._f{width:51.075179pt;}
._17{width:62.034899pt;}
._b{width:68.995560pt;}
._1a{width:82.279265pt;}
._a{width:112.167599pt;}
.fs8{font-size:16.604630pt;}
.fs0{font-size:19.925556pt;}
.fs7{font-size:24.906946pt;}
.fs2{font-size:26.567409pt;}
.fs1{font-size:33.209261pt;}
.fs3{font-size:39.851113pt;}
.fs5{font-size:46.492965pt;}
.fs4{font-size:66.418522pt;}
.fs6{font-size:76.381300pt;}
.y0{bottom:32.000000pt;}
.y3f{bottom:35.288933pt;}
.y7c{bottom:35.289067pt;}
.y40{bottom:37.601600pt;}
.y7d{bottom:38.074133pt;}
.y7b{bottom:65.698667pt;}
.y76{bottom:68.688533pt;}
.y74{bottom:70.006133pt;}
.y7a{bottom:77.698667pt;}
.y79{bottom:89.698667pt;}
.y77{bottom:92.359467pt;}
.y73{bottom:95.468000pt;}
.y75{bottom:95.787867pt;}
.y78{bottom:101.698667pt;}
.y72{bottom:126.406267pt;}
.y71{bottom:139.206267pt;}
.y70{bottom:152.006267pt;}
.y6f{bottom:164.806267pt;}
.y6e{bottom:177.606267pt;}
.y41{bottom:184.874000pt;}
.y6d{bottom:190.406133pt;}
.y6c{bottom:221.011200pt;}
.y38{bottom:222.429067pt;}
.y37{bottom:235.229067pt;}
.y6b{bottom:237.011200pt;}
.y36{bottom:248.029067pt;}
.y3e{bottom:249.585467pt;}
.y35{bottom:260.829067pt;}
.y69{bottom:272.084000pt;}
.y34{bottom:273.628933pt;}
.y67{bottom:274.750667pt;}
.y68{bottom:275.604000pt;}
.y33{bottom:286.428933pt;}
.y66{bottom:288.403867pt;}
.y32{bottom:299.228933pt;}
.y6a{bottom:305.853200pt;}
.y31{bottom:312.028933pt;}
.y30{bottom:324.828800pt;}
.y64{bottom:326.200667pt;}
.y65{bottom:328.867333pt;}
.y2f{bottom:337.628800pt;}
.y62{bottom:339.000667pt;}
.y63{bottom:341.667333pt;}
.y2e{bottom:350.428800pt;}
.y61{bottom:354.467333pt;}
.y2d{bottom:363.228800pt;}
.y60{bottom:367.267200pt;}
.y2c{bottom:376.028667pt;}
.y5f{bottom:380.067200pt;}
.y2b{bottom:388.828667pt;}
.y5e{bottom:392.867200pt;}
.y2a{bottom:401.628667pt;}
.y5d{bottom:405.667200pt;}
.y29{bottom:413.628667pt;}
.y5c{bottom:418.467067pt;}
.y28{bottom:425.628667pt;}
.y5b{bottom:431.267067pt;}
.y27{bottom:437.628667pt;}
.y5a{bottom:444.067067pt;}
.y26{bottom:450.428667pt;}
.y59{bottom:456.867067pt;}
.y58{bottom:469.666933pt;}
.y39{bottom:470.127600pt;}
.y57{bottom:482.466933pt;}
.y56{bottom:495.266933pt;}
.y55{bottom:508.066933pt;}
.y3d{bottom:508.091733pt;}
.y54{bottom:520.866800pt;}
.y3c{bottom:520.891733pt;}
.y53{bottom:533.666800pt;}
.y3b{bottom:533.691600pt;}
.y52{bottom:546.466800pt;}
.y3a{bottom:546.491600pt;}
.y51{bottom:559.266800pt;}
.y25{bottom:564.784667pt;}
.y50{bottom:572.066667pt;}
.y24{bottom:577.584533pt;}
.y4f{bottom:584.866667pt;}
.y23{bottom:590.384533pt;}
.y4e{bottom:597.666667pt;}
.y22{bottom:603.184533pt;}
.y4d{bottom:610.466667pt;}
.y5{bottom:619.418933pt;}
.y4c{bottom:623.266667pt;}
.y4b{bottom:636.066533pt;}
.y1a{bottom:641.042133pt;}
.y4a{bottom:648.866533pt;}
.y19{bottom:653.842000pt;}
.y18{bottom:656.508667pt;}
.y49{bottom:661.666533pt;}
.y16{bottom:665.788667pt;}
.y17{bottom:669.308667pt;}
.y48{bottom:674.466533pt;}
.y15{bottom:682.108667pt;}
.y47{bottom:687.266400pt;}
.y14{bottom:694.908667pt;}
.y46{bottom:700.066400pt;}
.y13{bottom:707.708533pt;}
.y45{bottom:712.866400pt;}
.y12{bottom:720.508533pt;}
.y44{bottom:725.666400pt;}
.y11{bottom:733.308533pt;}
.y43{bottom:738.466267pt;}
.y10{bottom:746.108533pt;}
.y42{bottom:755.319867pt;}
.yf{bottom:758.908400pt;}
.ye{bottom:771.708400pt;}
.yd{bottom:784.508400pt;}
.yc{bottom:797.308400pt;}
.yb{bottom:810.108267pt;}
.ya{bottom:822.908267pt;}
.y9{bottom:835.708267pt;}
.y8{bottom:848.508267pt;}
.y7{bottom:861.308133pt;}
.y6{bottom:874.108133pt;}
.y4{bottom:889.928267pt;}
.y3{bottom:913.232000pt;}
.y2{bottom:922.831867pt;}
.y1{bottom:932.431867pt;}
.y21{bottom:947.758800pt;}
.y20{bottom:960.558800pt;}
.y1e{bottom:990.556933pt;}
.y1f{bottom:990.597067pt;}
.y1d{bottom:991.437067pt;}
.y1c{bottom:1026.050267pt;}
.y7e{bottom:1056.015733pt;}
.y7f{bottom:1056.960533pt;}
.y1b{bottom:1064.183600pt;}
.hd{height:11.885932pt;}
.h2{height:14.516079pt;}
.he{height:18.145099pt;}
.ha{height:18.157261pt;}
.hc{height:19.341800pt;}
.h4{height:19.354772pt;}
.h5{height:19.367745pt;}
.h3{height:24.193465pt;}
.h6{height:29.032158pt;}
.h8{height:33.870852pt;}
.h7{height:48.386931pt;}
.h9{height:55.644970pt;}
.h1{height:1045.333333pt;}
.hb{height:1046.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:704.000000pt;}
.w0{width:793.701333pt;}
.x0{left:45.333333pt;}
.x9{left:46.698000pt;}
.x3{left:47.771733pt;}
.x18{left:56.394800pt;}
.x5{left:62.889867pt;}
.x2{left:64.451467pt;}
.xe{left:84.006267pt;}
.x1{left:102.275200pt;}
.x12{left:124.248667pt;}
.xd{left:128.972000pt;}
.x11{left:131.463867pt;}
.x17{left:278.050800pt;}
.xf{left:321.086933pt;}
.xc{left:349.198000pt;}
.x6{left:379.916000pt;}
.x19{left:451.355467pt;}
.x7{left:469.555867pt;}
.x8{left:475.260800pt;}
.x13{left:511.569600pt;}
.x10{left:513.281333pt;}
.xb{left:611.854267pt;}
.x16{left:619.927600pt;}
.x14{left:640.193467pt;}
.x15{left:642.000800pt;}
.xa{left:699.964667pt;}
.x4{left:747.255067pt;}
}
